xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

xmltooling::CurlURLInputStream Member List

This is the complete list of members for xmltooling::CurlURLInputStream, including all inherited members.

CurlURLInputStream(const char *url, std::string *cacheTag=0) | xmltooling::CurlURLInputStream |
CurlURLInputStream(const XMLCh *url, std::string *cacheTag=0) | xmltooling::CurlURLInputStream |
CurlURLInputStream(const xercesc::DOMElement *e, std::string *cacheTag=0) | xmltooling::CurlURLInputStream |
curPos() const (defined in xmltooling::CurlURLInputStream) | xmltooling::CurlURLInputStream | inline
getOpenSSLOps() const | xmltooling::CurlURLInputStream | inline
readBytes(XMLByte *const toFill, const xsecsize_t maxToRead) (defined in xmltooling::CurlURLInputStream) | xmltooling::CurlURLInputStream |
~CurlURLInputStream() (defined in xmltooling::CurlURLInputStream) | xmltooling::CurlURLInputStream |